.button {
	background-color : #EEEEEE;
	color: #CC0000;
	border-color : #555555;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	border : 1px solid;
	padding : 2px;
}

input {
font-family: Verdana, Arial, Helvetica, sans-serif;
border-color: #999999;
	font-size: 11px;
	padding : 3px;
	border: 1px solid;
}

select{
font-family: Verdana, Arial, Helvetica, sans-serif;
border-color: #999999;
	font-size: 11px;
	padding : 2px;
	border: 1px solid;
}

textarea {
font-family: Verdana, Arial, Helvetica, sans-serif;
border-color: #999999;
	font-size: 11px;
	padding : 3px;
	border: 1px solid;
}

input.plain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding : 3px;
	border: 0px;
}